﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio Posicionamiento</title>
	<style>
		.arriba{
			margin-top: 70px;
			margin-left: 250px;
			margin-right: 248px;
		}
		.medio{
			margin-left: 250px;
			margin-right: 251px;
		}
		div.uno{
			border: 2px solid black;
			height: 30px;
			width: 49.9%;
			background-color: #DEE3E1;
		}
		div.dos{
			border: 2px solid black;
			height: 30px;
			width: 49.8%;	
			position: relative;
			left: 50%;
			bottom: 34px;
			background-color: #C1E7F4;
		}
		div.tres{
			border: 2px solid black;
			height: 500px;
			width: 29.9%;
			position: relative;
			bottom: 36px;
			background-color: #DFCFF1;
		}
		div.cuatro{
			border: 2px solid black;
			height: 500px;
			width: 69.9%;
			position: relative;
			left: 30.1%;
			bottom: 540px;
			background-color: #F4E3C1;
		}
		div.cinco{
			margin-left: 250px;
			margin-right: 247px;
			border: 2px solid black;
			height: 30px;
			position: relative;
			bottom: 542px;
			background-color: #D1ECE3;
		}
		input{
			margin-top: 25px;
			margin-bottom: 5px;
			margin-left: 175px;
			height: 8%;
			width: 20%;
		}
		p{
			margin: 25px 40px;
}
		
	</style>
</head>

<body>
	<div class="arriba">
		<div class="uno">
		</div>
		<div class="dos">
		</div>
	</div>
	<div class="medio">
		<div class="tres">
			<input type="button" name="boton" value="Button"/> <br/>
			<input type="button" name="boton" value="Button"/> <br/>
			<input type="button" name="boton" value="Button"/>
		</div>
		<div class="cuatro">
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras pharetra nec elit in ultrices. Praesent eros eros, bibendum sed congue a, accumsan quis nisi. Pellentesque 
			vel egestas arcu. Etiam ac maximus dolor. Morbi sit amet accumsan leo. Phasellus commodo mauris scelerisque quam porta hendrerit. Etiam varius sem lectus. Integer bibendum 
			blandit rutrum. Quisque non est elit. Pellentesque placerat purus eu enim volutpat, id volutpat nisl bibendum. Morbi mi est, ullamcorper condimentum nisi id, tristique 
			vehicula quam. Sed accumsan a ipsum in congue. Mauris accumsan leo sed orci ultrices aliquam.</p>
		</div>
	</div>
	<div class="cinco">
		</div>
</body>

</html>
